package com.unis.base.server.example;

public class TyLqmxxxKey {
    private String lqid;

    private Short sxh;

    public String getLqid() {
        return lqid;
    }

    public void setLqid(String lqid) {
        this.lqid = lqid == null ? null : lqid.trim();
    }

    public Short getSxh() {
        return sxh;
    }

    public void setSxh(Short sxh) {
        this.sxh = sxh;
    }
}